.u-block-3b41-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-3b41-3 {
  position: absolute;
  left: 0;
}

.u-block-3b41-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-group-1 {
  min-height: 517px;
  width: 825px;
  margin: 60px 0 60px auto;
}

.u-section-1-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-1-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 30px 0 0 54px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-size: 125%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 45px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 0;
    padding-top: 0;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 50px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    background-size: auto 195%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 45px;
  }
} .u-section-2 {
  min-height: 932px;
}

.u-section-2 .u-shape-1 {
  height: 314px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin: -254px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: 35px auto 30px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 616px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  /* text-transform: uppercase; */
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-3 {
  margin-top: 12px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-5 {
  margin-top: 12px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-7 {
  margin-top: 12px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-9 {
  margin-top: 12px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-2 .u-image-5 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-11 {
  margin-top: 12px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-13 {
  margin-top: 12px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-2 .u-text-14 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-15 {
  margin-top: 12px;
  margin-bottom: 0;
  font-weight: 300;
  font-style: normal;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 402px;
}

.u-section-3 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 65px 0 55px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 188px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 211px;
  height: 120px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 211px;
  height: 120px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 211px;
  height: 120px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  width: 211px;
  height: 120px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  width: 211px;
  height: 120px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  width: 211px;
  height: 120px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-7 {
  width: 211px;
  height: 120px;
  margin: 0 auto;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 90px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-5 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-6 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-7 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}